package card_apple_account

import (
	"github.com/shopspring/decimal"
	"testing"
)

func Test_sAppleAccount_GetAccordingAccount(t *testing.T) {
	s := sAppleAccount{}
	accountInfo, err := s.GetAccordingAccount(t.Context(), decimal.NewFromInt(1), []string{})
	t.Log(accountInfo, err)
}
